# Uses of Class
org.eclipse.ui.internal.NavigationHistoryEntry

Packages that use NavigationHistoryEntry
Package
Description
org.eclipse.ui.internal

## Uses of NavigationHistoryEntry in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return NavigationHistoryEntry
Modifier and Type
Method
Description
`NavigationHistoryEntry`
NavigationHistory.`createEntry(IWorkbenchPage page, IEditorPart part, INavigationLocation location)`
Methods in org.eclipse.ui.internal with parameters of type NavigationHistoryEntry
Modifier and Type
Method
Description
`void`
NavigationHistory.`disposeEntry(NavigationHistoryEntry entry)`